Bug 119013 - No ethernet and sporadic "loss" of peripherals on Sis 645xx nothbridge
Summary: No ethernet and sporadic "loss" of peripherals on Sis 645xx nothbridge
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-23 21:27 UTC by Jean Francois Martinez
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:14:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of lspci -v (6.57 KB, text/plain)
2004-03-23 21:29 UTC, Jean Francois Martinez
no flags Details
Output of lspci -n (462 bytes, text/plain)
2004-03-23 21:29 UTC, Jean Francois Martinez
no flags Details

Description Jean Francois Martinez 2004-03-23 21:27:32 UTC
Description of problem:
On machine with Sis chipset (Sis 645xx northbridge)
1) The integrated Sis900 ethernet simply doesn't work (it is
supposed to be supported
2) From time to time the kernel does not see the IDE CD reader
at boot time, same thing for the USB bridge

Machine works flawlessly with XP

Version-Release number of selected component (if applicable):
2.4.22

How reproducible:
Ethernet problem (ever)
CD problem (sporadic)

Steps to Reproduce:
1.  Install
2.  Boot
3.
  
Actual results:
See above

Expected results:
A working ethernet, a reliable detection of IDE and USB peripherals

Additional info:

Comment 1 Jean Francois Martinez 2004-03-23 21:29:03 UTC
Created attachment 98806 [details]
Output of lspci -v

Comment 2 Jean Francois Martinez 2004-03-23 21:29:59 UTC
Created attachment 98807 [details]
Output of lspci -n

Comment 3 Jean Francois Martinez 2004-03-26 20:45:33 UTC
The box has a Sis963 chipset and it is not properly identified by the
2.4 kernel.  I suspect that the problem is the chipset.

Comment 4 Alan Cox 2004-05-03 15:56:48 UTC
You might try booting with "acpi=off" ?


Comment 5 David Lawrence 2004-09-29 20:14:39 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.